<?php
define("CLIENT_NAME", "frontend");
define("WPBOOKINGPRO_APP_PATH",WPBOOKINGPRO_PATH_ROOT.DS."frontend/app");
define("WPBOOKINGPRO_APP_FRONTEND_PATH",WPBOOKINGPRO_PATH_ROOT.DS."frontend/app");
define("WPBOOKINGPRO_APP_BACKEND_PATH",WPBOOKINGPRO_PATH_ROOT.DS."admin/app");
define("WPBOOKINGPRO_APP_FRONTEND_BLOCK_PATH",WPBOOKINGPRO_PATH_ROOT.DS."frontend");
